# Default Dashboard

title: Krauss Home
views:

# --------------------------------------------------
# Overview Panel
  - id: 0
    icon: mdi:home
    title: Overview
    cards:
      # Early Morning Scenes (conditional)
      - type: conditional
        conditions:
          - entity: binary_sensor.before_dawn
            state: "on"
        card:
          type: entities
          title: Morning Scenes
          entities:
            - scene.dining_room_dim

      # Evening Scenes (conditional)
      - type: conditional
        conditions:
          - entity: binary_sensor.evening
            state: "on"
        card:
          type: entities
          title: Evening Scenes
          entities:
            - scene.dining_room_full
            - scene.pergola_low
            - scene.pergola_full

      # Nighttime Scenes (conditional)
      - type: conditional
        conditions:
          - entity: binary_sensor.night
            state: "on"
        card:
          type: entities
          title: Night Scenes
          entities:
            - scene.dining_room_off
            - scene.home_theater_off
            - scene.pergola_off

      # House Status Glances
      - type: glance
        entities:
          - entity: sensor.house_presence_status
            name: Presence
          - entity: binary_sensor.all_doors
            name: Doors
          - entity: binary_sensor.all_windows
            name: Windows
          - entity: binary_sensor.garage_door_open
            name: Garage
            hold_action:
              action: call-service
              service: switch.turn_on
              data:
                entity_id: switch.garage_door_relay_1
